<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE attributes PUBLIC "-//NetBeans//DTD DefaultAttributes 1.0//EN" "http://www.netbeans.org/dtds/attributes-1_0.dtd">
<attributes version="1.0">
    <fileobject name="EigenvalueDecomposition.java">
        <attr name="class_dependency_java.io.Serializable" stringvalue="EigenvalueDecomposition"/>
    </fileobject>
    <fileobject name="LUDecomposition.java">
        <attr name="class_dependency_java.io.Serializable" stringvalue="LUDecomposition"/>
    </fileobject>
    <fileobject name="QRDecomposition.java">
        <attr name="class_dependency_java.io.Serializable" stringvalue="QRDecomposition"/>
    </fileobject>
    <fileobject name="SingularValueDecomposition.java">
        <attr name="class_dependency_java.io.Serializable" stringvalue="SingularValueDecomposition"/>
    </fileobject>
</attributes>
